## linux-liquorix 6.2

=== debian/changelog ===
linux-liquorix (6.2-8~mx21+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Mon, 27 Mar 2023 12:33:53 -0700

linux-liquorix (6.2-8ubuntu1~focal) focal; urgency=medium

  * merge Project-C v6.2-r2
  * refresh config for v6.2.8
  * update version to 6.2.8-2

 -- Steven Barrett <steven@liquorix.net>  Sat, 25 Mar 2023 12:45:51 -0500

linux-liquorix (6.2-7) unstable; urgency=medium

  * merge 6.2.8
  * update version to 6.2.8-1

 -- Steven Barrett <steven@liquorix.net>  Wed, 22 Mar 2023 08:53:53 -0500

linux-liquorix (6.2-6) unstable; urgency=medium

  * merge 6.2.7
  * update version to 6.2.7-1

 -- Steven Barrett <steven@liquorix.net>  Fri, 17 Mar 2023 12:04:05 -0500

linux-liquorix (6.2-5) unstable; urgency=medium

  * merge 6.2.6
  * update version to 6.2.6-1

 -- Steven Barrett <steven@liquorix.net>  Mon, 13 Mar 2023 08:59:06 -0500

linux-liquorix (6.2-4) unstable; urgency=medium

  * continued Project-C fix/optimizations
   - restore v6.2-r1 and revert sync-up for en/dequeuing
   - add torvic9's refactor for en/dequeuing
  * add CPU erratum fix for AMD Zen 1/2 processors
  * update version to 6.2.5-4

 -- Steven Barrett <steven@liquorix.net>  Sun, 12 Mar 2023 16:43:42 -0500

linux-liquorix (6.2-3) unstable; urgency=medium

  * reset Project-C code to pre v6.2-r1 patch set
  * update version to 6.2.5-3

 -- Steven Barrett <steven@liquorix.net>  Sat, 11 Mar 2023 16:00:57 -0600

linux-liquorix (6.2-2) unstable; urgency=medium

  * restore en/dequeuing refactor
   - Restore "sched/alt: Rework (de)activate_task and de/enqueue_task"
  * update version to 6.2.5-2

 -- Steven Barrett <steven@liquorix.net>  Sat, 11 Mar 2023 15:11:19 -0600

linux-liquorix (6.2-1) unstable; urgency=medium

  * switch to kernel v6.2(.5)
  * refresh config for v6.2.5
  * update version to 6.2.5-1

 -- Steven Barrett <steven@liquorix.net>  Sat, 11 Mar 2023 13:32:07 -0600

linux-liquorix-2.6 (2.6.29-4) unstable; urg
