## linux-liquorix 6.3

=== debian/changelog ===
linux-liquorix (6.3-9~mx23+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 28 Jun 2023 15:48:45 -0700

linux-liquorix (6.3-9ubuntu1~focal) focal; urgency=medium

  * merge 6.3.9
  * update version to 6.3.9-1

 -- Steven Barrett <steven@liquorix.net>  Wed, 21 Jun 2023 09:56:08 -0500

linux-liquorix (6.3-8) unstable; urgency=medium

  * merge 6.3.8
  * update version to 6.3.8-1

 -- Steven Barrett <steven@liquorix.net>  Wed, 14 Jun 2023 09:54:32 -0500

linux-liquorix (6.3-7) unstable; urgency=medium

  * merge 6.3.7
  * update version to 6.3.7-1

 -- Steven Barrett <steven@liquorix.net>  Fri, 09 Jun 2023 11:21:22 -0500

linux-liquorix (6.3-6) unstable; urgency=medium

  * merge 6.3.6
  * update version to 6.3.6-1

 -- Steven Barrett <steven@liquorix.net>  Tue, 06 Jun 2023 10:01:17 -0500

linux-liquorix (6.3-5) unstable; urgency=medium

  * disable CONFIG_CRYPTO_XTS_AES_SYNC due to cryptsetup issues
  * update version to 6.3.5-2

 -- Steven Barrett <steven@liquorix.net>  Sat, 03 Jun 2023 21:11:50 -0500

linux-liquorix (6.3-4) unstable; urgency=medium

  * merge 6.3.5
  * enable CONFIG_CRYPTO_XTS_AES_SYNC
  * add MG-LRU KVM optimization
  * update version to 6.3.5-1

 -- Steven Barrett <steven@liquorix.net>  Tue, 30 May 2023 08:58:37 -0500

linux-liquorix (6.3-3) unstable; urgency=medium

  * merge 6.3.4
  * add fix for AMDGPU suspend
   - drm/amd/display: Have Payload Properly Created After Resume 
  * update version to 6.3.4-1

 -- Steven Barrett <steven@liquorix.net>  Wed, 24 May 2023 13:07:19 -0500

linux-liquorix (6.3-2) unstable; urgency=medium

  * merge 6.3.3
  * update version to 6.3.3-1

 -- Steven Barrett <steven@liquorix.net>  Wed, 17 May 2023 09:43:35 -0500

linux-liquorix (6.3-1) unstable; urgency=medium

  * switch to kernel v6.3
  * merge 6.3.2
  * refresh config for v6.3.2
  * update version to 6.3.2-1

 -- Steven Barrett <steven@liquorix.net>  Sat, 13 May 2023 14:46:55 -0500

linux-liquorix (6.2-24) unstable; urgency=medium

  * merge 6.2.15
  * update version to 6.2.15-1

 -- Steven Barrett <steven@liquorix.net>  Thu, 11 May 2023 13:25:49 -0500

linux-liquorix (6.2-23) unstable; urgency=medium

  * merge 6.2.14
  * update version to 6.2.14-1

 -- Steven Barrett <steven@liquorix.net>  Mon, 01 May 2023 09:46:25 -0500

linux-liquorix (6.2-22) unstable; urgency=medium

  * merge Project-C v6.2-r2 (no-op)
  * set max map count to (INT_MAX - 5), matching SteamOS
  * remove PSI support for Project-C due to known bugs
  * update version to 6.2.13-2

 -- Steven Barrett <steven@liquorix.net>  Sat, 29 Apr 2023 10:44:58 -0500

linux-liquorix (6.2-21) unstable; urgency=medium

  * merge 6.2.13
  * update version to 6.2.13-1

 -- Steven Barrett <steven@liquorix.net>  Wed, 26 Apr 2023 12:24:34 -0500

linux-liquorix (6.2-20) unstable; urgency=medium

  * disable CONFIG_NUMA
  * update version to 6.2.12-4

 -- Steven Barrett <steven@liquorix.net>  Tue, 25 Apr 2023 17:11:03 -0500

linux-liquorix (6.2-19) unstable; urgency=medium

  * disable CONFIG_PREEMPT_DYNAMIC again
  * update version to 6.2.12-3

 -- Steven Barrett <steven@liquorix.net>  Sat, 22 Apr 2023 11:51:49 -0500

linux-liquorix (6.2-18) unstable; urgency=medium

  * disable PSI entirely due to known Project-C bugs
  * update version to 6.2.12-2

 -- Steven Barrett <steven@liquorix.net>  Fri, 21 Apr 2023 14:31:37 -0500

linux-liquorix (6.2-17) unstable; urgency=medium

  * merge 6.2.12
  * upgrade PDS priority squeeze patch from 0.5 to 0.6
  * update version to 6.2.12-1

 -- Steven Barrett <steven@liquorix.net>  Thu, 20 Apr 2023 17:42:06 -0500

linux-liquorix (6.2-16) unstable; urgency=medium

  * fix bad merge (again) with 6.2.11
  * update version to 6.2.11-3

 -- Steven Barrett <steven@liquorix.net>  Thu, 13 Apr 2023 11:58:02 -0500

linux-liquorix (6.2-15) unstable; urgency=medium

  * fix bad merge with 6.2.11
  * update version to 6.2.11-2

 -- Steven Barrett <steven@liquorix.net>  Thu, 13 Apr 2023 11:40:05 -0500

linux-liquorix (6.2-14) unstable; urgency=medium

  * merge 6.2.11
  * update version to 6.2.11-1

 -- Steven Barrett <steven@liquorix.net>  Thu, 13 Apr 2023 11:00:34 -0500

linux-liquorix (6.2-13) unstable; urgency=medium

  * merge 6.2.10
  * update version to 6.2.10-1

 -- Steven Barrett <steven@liquorix.net>  Thu, 06 Apr 2023 20:10:10 -0500

linux-liquorix (6.2-12) unstable; urgency=medium

  * update to PDS priority squeeze 0.5 (from 0.3)
  * update version to 6.2.9-4

 -- Steven Barrett <steven@liquorix.net>  Sun, 02 Apr 2023 11:34:21 -0500

linux-liquorix (6.2-11) unstable; urgency=medium

  * apply sched/core fix and Project-C backports
   - sched_getaffinity: don't assume 'cpumask_size()' is fully initialized
   - sched/alt: [Sync] 6015b1aca1a2 sched_getaffinity: don't assume 'cpumask_size()' is fully initialized
   - sched/alt: [Sync] 4de373a12f3c cpumask: make cpumask_size() return "unsigned int"
  * update version to 6.2.9-2

 -- Steven Barrett <steven@liquorix.net>  Sat, 01 Apr 2023 20:13:25 -0500

linux-liquorix (6.2-10) unstable; urgency=medium

  * merge 6.2.9
  * update version to 6.2.9-1

 -- Steven Barrett <steven@liquorix.net>  Thu, 30 Mar 2023 09:40:43 -0500

linux-liquorix (6.2-9) unstable; urgency=medium

  * restore upstream Project-C scheduling refactoring
  * apply PDS priority squeeze optimization
  * update version to 6.2.8-3

 -- Steven Barrett <steven@liquorix.net>  Tue, 28 Mar 2023 18:15:59 -0500

linux-liquorix (6.2-8) unstable; urgency=medium

  * merge Project-C v6.2-r2
  * refresh config for v6.2.8
  * update version to 6.2.8-2

 -- Steven Barrett <steven@liquorix.net>  Sat, 25 Mar 2023 12:45:51 -0500
