## linux-liquorix 6.4

=== debian/changelog ===
linux-liquorix (6.4-9~mx21+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 04 Aug 2023 11:33:16 -0700

linux-liquorix (6.4-9ubuntu1~jammy) jammy; urgency=medium

  * merge 6.4.8
  * update version to 6.4.8-1

 -- Steven Barrett <steven@liquorix.net>  Thu, 03 Aug 2023 08:04:30 -0500

linux-liquorix (6.4-8) unstable; urgency=medium

  * merge 6.4.7
  * update version to 6.4.7-1

 -- Steven Barrett <steven@liquorix.net>  Thu, 27 Jul 2023 11:26:18 -0500

linux-liquorix (6.4-7) unstable; urgency=medium

  * merge 6.4.6
  * update version to 6.4.6-1

 -- Steven Barrett <steven@liquorix.net>  Mon, 24 Jul 2023 14:55:16 -0500

linux-liquorix (6.4-6) unstable; urgency=medium

  * merge 6.4.5
  * update version to 6.4.5-1

 -- Steven Barrett <steven@liquorix.net>  Sun, 23 Jul 2023 10:01:27 -0500

linux-liquorix (6.4-5) unstable; urgency=medium

  * merge 6.4.4
  * update version to 6.4.4-1

 -- Steven Barrett <steven@liquorix.net>  Wed, 19 Jul 2023 14:05:06 -0500

linux-liquorix (6.4-4) unstable; urgency=medium

  * merge 6.4.3
  * restore CONFIG_PER_VMA_LOCK
  * update version to 6.4.3-1

 -- Steven Barrett <steven@liquorix.net>  Tue, 11 Jul 2023 09:06:46 -0500

linux-liquorix (6.4-3) unstable; urgency=medium

  * merge 6.4.2
  * update version to 6.4.2-1

 -- Steven Barrett <steven@liquorix.net>  Wed, 05 Jul 2023 17:24:12 -0500

linux-liquorix (6.4-2) unstable; urgency=medium

  * disable CONFIG_PER_VMA_LOCK
  * sync-up sched debug change in Project-C
  * update version to 6.4.1-2

 -- Steven Barrett <steven@liquorix.net>  Tue, 04 Jul 2023 11:42:56 -0500

linux-liquorix (6.4-1) unstable; urgency=medium

  * switch to kernel 6.4.1
  * add build dependencies
   - libtraceevent-dev
   - systemtap-sdt-dev
   - libpfm4-dev
   - pkgconf | pkg-config
  * drop support for Ubuntu Focal (missing libtraceevent-dev)
  * automate commits of changes made during automated build
  * update version to 6.4.1-1

 -- Steven Barrett <steven@liquorix.net>  Sun, 02 Jul 2023 15:10:26 -0500

linux-liquorix (6.3-9) unstable; urgency=medium

  * merge 6.3.9
  * update version to 6.3.9-1

 -- Steven Barrett <steven@liquorix.net>  Wed, 21 Jun 2023 09:56:08 -0500
