## linux-liquorix 6.5

=== debian/changelog ===
linux-liquorix (6.5-9~mx21+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Sun, 22 Oct 2023 10:19:31 -0700

linux-liquorix (6.5-9ubuntu1~jammy) jammy; urgency=medium

  * merge 6.5.8
  * disable CONFIG_ANDROID_BINDER options
  * update version to 6.5.8-1

 -- Steven Barrett <steven@liquorix.net>  Thu, 19 Oct 2023 16:47:48 -0500

linux-liquorix (6.5-8) unstable; urgency=medium

  * merge 6.5.7
  * update version to 6.5.7-1

 -- Steven Barrett <steven@liquorix.net>  Wed, 11 Oct 2023 16:35:52 -0500

linux-liquorix (6.5-7) unstable; urgency=medium

  * merge 6.5.6
  * update version to 6.5.6-1

 -- Steven Barrett <steven@liquorix.net>  Fri, 06 Oct 2023 10:54:50 -0500

linux-liquorix (6.5-6) unstable; urgency=medium

  * merge 6.5.6-rc
  * alter config
   - refresh config for new options in v6.5.5
   - set CONFIG_SND_SOC_INTEL_USER_FRIENDLY_LONG_NAMES=y
   - set CONFIG_SND_SOC_INTEL_SOUNDWIRE_SOF_MACH=m
  * update version to 6.5.5-2

 -- Steven Barrett <steven@liquorix.net>  Sat, 30 Sep 2023 13:52:11 -0500

linux-liquorix (6.5-5) unstable; urgency=medium

  * merge 6.5.5
  * update version to 6.5.5-1

 -- Steven Barrett <steven@liquorix.net>  Sat, 23 Sep 2023 10:04:05 -0500

linux-liquorix (6.5-4) unstable; urgency=medium

  * add important intel drm/i915 fix:
   - i915: Limit the length of an sg list to the requested length
  * update version to 6.5.4-2

 -- Steven Barrett <steven@liquorix.net>  Wed, 20 Sep 2023 09:39:57 -0500

linux-liquorix (6.5-3) unstable; urgency=medium

  * merge 6.5.4
  * update version to 6.5.4-1

 -- Steven Barrett <steven@liquorix.net>  Tue, 19 Sep 2023 12:24:18 -0500

linux-liquorix (6.5-2) unstable; urgency=medium

  * update version to 6.5.3-2 (was not updated properly last release)

 -- Steven Barrett <steven@liquorix.net>  Sun, 17 Sep 2023 11:27:20 -0500

linux-liquorix (6.5-1) unstable; urgency=medium

  * switch to v6.5
  * update version to 6.5.3-1

 -- Steven Barrett <steven@liquorix.net>  Fri, 15 Sep 2023 15:52:08 -0500

linux-liquorix (6.4-20) unstable; urgency=medium

  * disable NFS v4.1 migration advertising (sync from Debian)
  * update version to 6.4.14-2

 -- Steven Barrett <steven@liquorix.net>  Wed, 06 Sep 2023 19:18:24 -0500

linux-liquorix (6.4-19) unstable; urgency=medium

  * merge 6.4.15
  * alter NFS config
   - enable UDP support
   - disable v4.2 read plus
   - disable NFSD flex file layout
  * enable missing Secure RPC encryption types
  * update version to 6.4.15-1

 -- Steven Barrett <steven@liquorix.net>  Wed, 06 Sep 2023 17:40:56 -0500

linux-liquorix (6.4-18) unstable; urgency=medium

  * merge 6.4.14
  * update version to 6.4.14-1

 -- Steven Barrett <steven@liquorix.net>  Sat, 02 Sep 2023 12:58:04 -0500

linux-liquorix (6.4-17) unstable; urgency=medium

  * disable kernel debug info
  * disable module compression due to Debian Trixie/Sid bug
  * update version to 6.4.12-2

 -- Steven Barrett <steven@liquorix.net>  Sun, 27 Aug 2023 16:11:35 -0500

linux-liquorix (6.4-16) unstable; urgency=medium

  * merge 6.4.12
  * update version to 6.4.12-1

 -- Steven Barrett <steven@liquorix.net>  Wed, 23 Aug 2023 12:25:19 -0500

linux-liquorix (6.4-15) unstable; urgency=medium

  * add TPM fix for Intel
   - tpm: Don't make vendor check required for probe
  * update version to 6.4.11-2

 -- Steven Barrett <steven@liquorix.net>  Sat, 19 Aug 2023 10:24:35 -0500

linux-liquorix (6.4-14) unstable; urgency=medium

  * merge 6.4.11
  * update version to 6.4.11-1

 -- Steven Barrett <steven@liquorix.net>  Thu, 17 Aug 2023 08:29:54 -0500

linux-liquorix (6.4-13) unstable; urgency=medium

  * merge 6.4.11-rc for current timestamp
  * update version to 6.4.10-3

 -- Steven Barrett <steven@liquorix.net>  Sun, 13 Aug 2023 11:24:51 -0500

linux-liquorix (6.4-12) unstable; urgency=medium

  * merge 6.4.11-rc
  * update version to 6.4.10-2

 -- Steven Barrett <steven@liquorix.net>  Sat, 12 Aug 2023 11:00:48 -0500

linux-liquorix (6.4-11) unstable; urgency=medium

  * merge 6.4.10
  * update version to 6.4.10-1

 -- Steven Barrett <steven@liquorix.net>  Fri, 11 Aug 2023 10:50:59 -0500

linux-liquorix (6.4-10) unstable; urgency=medium

  * merge 6.4.9
  * add fixes and optimizations
   - tpm: Disable RNG for all AMD fTPMs
   - mm: Don't hog the CPU and zone lock in rmqueue_bulk()
  * update version to 6.4.9-1

 -- Steven Barrett <steven@liquorix.net>  Tue, 08 Aug 2023 14:58:18 -0500

linux-liquorix (6.4-9) unstable; urgency=medium

  * merge 6.4.8
  * update version to 6.4.8-1

 -- Steven Barrett <steven@liquorix.net>  Thu, 03 Aug 2023 08:04:30 -0500
