## linux-liquorix 6.6

=== debian/changelog ===
linux-liquorix (6.6-9~mx21ahs) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Sat, 23 Dec 2023 08:20:35 -0800

linux-liquorix (6.6-9ubuntu1~jammy) jammy; urgency=medium

  * merge 6.6.8
  * update version to 6.6.8-1

 -- Steven Barrett <steven@liquorix.net>  Thu, 21 Dec 2023 16:09:54 -0600

linux-liquorix (6.6-8) unstable; urgency=medium

  * merge 6.6.7
  * update version to 6.6.7-1

 -- Steven Barrett <steven@liquorix.net>  Thu, 14 Dec 2023 08:25:59 -0600

linux-liquorix (6.6-7) unstable; urgency=medium

  * merge 6.6.6
  * update version to 6.6.6-1

 -- Steven Barrett <steven@liquorix.net>  Mon, 11 Dec 2023 09:33:28 -0600

linux-liquorix (6.6-6) unstable; urgency=medium

  * merge 6.6.5
  * set CONFIG_BPF_UNPRIV_DEFAULT_OFF=y
  * update version to 6.6.5-1

 -- Steven Barrett <steven@liquorix.net>  Fri, 08 Dec 2023 11:01:30 -0600

linux-liquorix (6.6-5) unstable; urgency=medium

  * merge 6.6.4
  * update version to 6.6.4-1

 -- Steven Barrett <steven@liquorix.net>  Sun, 03 Dec 2023 18:22:17 -0600

linux-liquorix (6.6-4) unstable; urgency=medium

  * restore security config to before 6.5-15
  * update version to 6.6.3-2

 -- Steven Barrett <steven@liquorix.net>  Sun, 03 Dec 2023 14:11:54 -0600

linux-liquorix (6.6-3) unstable; urgency=medium

  * merge 6.6.3
  * update version to 6.6.3-1

 -- Steven Barrett <steven@liquorix.net>  Wed, 29 Nov 2023 09:42:34 -0600

linux-liquorix (6.6-2) unstable; urgency=medium

  * merge 6.6.2
  * update version to 6.6.2-1

 -- Steven Barrett <steven@liquorix.net>  Mon, 20 Nov 2023 08:11:56 -0600

linux-liquorix (6.6-1) unstable; urgency=medium

  * switch to v6.6
  * merge 6.6.1
  * enable CONFIG_FAIR_GROUP_SCHED (cpu shares stub)
  * update version to 6.6.1-1

 -- Steven Barrett <steven@liquorix.net>  Sat, 18 Nov 2023 10:05:06 -0600

linux-liquorix (6.5-17) unstable; urgency=medium

  * add support for fchmodat2
  * update version to 6.5.11-4

 -- Steven Barrett <steven@liquorix.net>  Sun, 12 Nov 2023 15:08:56 -0600

linux-liquorix (6.5-16) unstable; urgency=medium

  * disable CONFIG_SECURITY_LOADPIN
  * update version to 6.5.11-3

 -- Steven Barrett <steven@liquorix.net>  Sun, 12 Nov 2023 13:22:44 -0600

linux-liquorix (6.5-15) unstable; urgency=medium

  * update kernel security to match Debian upstream
  * update version to 6.5.11-2

 -- Steven Barrett <steven@liquorix.net>  Sun, 12 Nov 2023 12:38:27 -0600

linux-liquorix (6.5-14) unstable; urgency=medium

  * merge 6.5.11
  * update version to 6.5.11-1

 -- Steven Barrett <steven@liquorix.net>  Wed, 08 Nov 2023 09:24:32 -0600

linux-liquorix (6.5-13) unstable; urgency=medium

  * add PDS yield optimization
  * re-enable yielding in PDS
  * remove `hpet=disable` cmdline override
  * update version to 6.5.10-2

 -- Steven Barrett <steven@liquorix.net>  Tue, 07 Nov 2023 18:59:33 -0600

linux-liquorix (6.5-12) unstable; urgency=medium

  * merge 6.5.10
  * update version to 6.5.10-1

 -- Steven Barrett <steven@liquorix.net>  Thu, 02 Nov 2023 10:54:37 -0500

linux-liquorix (6.5-11) unstable; urgency=medium

  * fix HDD not spinning down on power off
   - scsi: sd: Introduce manage_shutdown device flag 
  * update version to 6.5.9-2

 -- Steven Barrett <steven@liquorix.net>  Thu, 26 Oct 2023 09:11:07 -0500

linux-liquorix (6.5-10) unstable; urgency=medium

  * merge 6.5.9
  * update version to 6.5.9-1

 -- Steven Barrett <steven@liquorix.net>  Wed, 25 Oct 2023 09:52:41 -0500

linux-liquorix (6.5-9) unstable; urgency=medium

  * merge 6.5.8
  * disable CONFIG_ANDROID_BINDER options
  * update version to 6.5.8-1

 -- Steven Barrett <steven@liquorix.net>  Thu, 19 Oct 2023 16:47:48 -0500
