## linux-liquorix 6.7

=== debian/changelog ===
linux-liquorix (6.7-8~mx19ahs) mx; urgency=medium

  * Rebuild for MX Linux.
  * Revert all changes for the zstd switch for kernel and module compression.

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 09 Feb 2024 21:26:17 -0800

linux-liquorix (6.7-8ubuntu1~jammy) jammy; urgency=medium

  * merge 6.7.4
  * update config
   - set CONFIG_INTEL_MEI=m
   - set CONFIG_INTEL_MEI_ME=m 
  * update version to 6.7.4-1

 -- Steven Barrett <steven@liquorix.net>  Mon, 05 Feb 2024 17:10:59 -0600

linux-liquorix (6.7-7) unstable; urgency=medium

  * add patch to make rcu read (un)lock symbols non-GPL
  * update version to 6.7.3-3

 -- Steven Barrett <steven@liquorix.net>  Thu, 01 Feb 2024 16:03:10 -0600

linux-liquorix (6.7-6) unstable; urgency=medium

  * disable CONFIG_GCC_PLUGIN_LATENT_ENTROPY
  * update version to 6.7.3-2

 -- Steven Barrett <steven@liquorix.net>  Thu, 01 Feb 2024 10:26:25 -0600

linux-liquorix (6.7-5) unstable; urgency=medium

  * merge 6.7.3
  * update version to 6.7.3-1

 -- Steven Barrett <steven@liquorix.net>  Thu, 01 Feb 2024 07:48:00 -0600

linux-liquorix (6.7-4) unstable; urgency=medium

  * fix build error due to missing sched_numa_hop_mask impl
  * update version to 6.7.2-3

 -- Steven Barrett <steven@liquorix.net>  Sun, 28 Jan 2024 10:28:49 -0600

linux-liquorix (6.7-3) unstable; urgency=medium

  * enable CONFIG_NUMA to suppress get_mempolicy output from ps
  * update version to 6.7.2-2

 -- Steven Barrett <steven@liquorix.net>  Sun, 28 Jan 2024 09:44:37 -0600

linux-liquorix (6.7-2) unstable; urgency=medium

  * merge 6.7.2
  * include nouveau fix
   - nouveau: rip out fence irq allow/block sequences
  * add optimizations for bfq and mq-deadline
   - block/mq-deadline: use separate insertion lists
   - block/bfq: use separate insertion lists
  * update version to 6.7.2-1

 -- Steven Barrett <steven@liquorix.net>  Fri, 26 Jan 2024 07:52:11 -0600

linux-liquorix (6.7-1) unstable; urgency=medium

  * switch to kernel 6.7
  * merge 6.7.1
  * use upstream Project-c v6.7-r2 over independent port
  * update version to 6.7.1-1

 -- Steven Barrett <steven@liquorix.net>  Sat, 20 Jan 2024 12:30:30 -0600

linux-liquorix (6.6-17) unstable; urgency=medium

  * merge 6.6.13
  * update version to 6.6.13-1

 -- Steven Barrett <steven@liquorix.net>  Sat, 20 Jan 2024 10:24:09 -0600

linux-liquorix (6.6-16) unstable; urgency=medium

  * merge 6.6.12
  * replace yield optimization with upstream Project-C in v6.7
  * update version to 6.6.12-1

 -- Steven Barrett <steven@liquorix.net>  Tue, 16 Jan 2024 18:29:58 -0600

linux-liquorix (6.6-15) unstable; urgency=medium

  * merge 6.6.11
  * disable fbcon deferred takeover
  * update version to 6.6.11-1

 -- Steven Barrett <steven@liquorix.net>  Wed, 10 Jan 2024 20:39:24 -0600

linux-liquorix (6.6-14) unstable; urgency=medium

  * re-enable kernel debug info with BTF types
  * re-enable module compression, but with ZSTD instead of XZ
  * add ZSTD as dependency to build sources and kernel image templates
  * update version to 6.6.10-3

 -- Steven Barrett <steven@liquorix.net>  Sun, 07 Jan 2024 10:13:08 -0600

linux-liquorix (6.6-13) unstable; urgency=medium

  * enable missing DRBG algorithms
   - CONFIG_CRYPTO_DRBG_HASH=y
   - CONFIG_CRYPTO_DRBG_CTR=y
  * use GCC plugin to generate more entropy during boot
   - CONFIG_GCC_PLUGIN_LATENT_ENTROPY=y
  * update version to 6.6.10-2

 -- Steven Barrett <steven@liquorix.net>  Sun, 07 Jan 2024 09:19:38 -0600

linux-liquorix (6.6-12) unstable; urgency=medium

  * merge 6.6.10
  * update version tyo 6.6.10-1

 -- Steven Barrett <steven@liquorix.net>  Fri, 05 Jan 2024 10:52:46 -0600

linux-liquorix (6.6-11) unstable; urgency=medium

  * merge 6.6.9
  * update version to 6.6.9-1

 -- Steven Barrett <steven@liquorix.net>  Mon, 01 Jan 2024 12:16:13 -0600

linux-liquorix (6.6-10) unstable; urgency=medium

  * implement stubs for current and legacy cgroup files
  * update version to 6.6.8-2

 -- Steven Barrett <steven@liquorix.net>  Wed, 27 Dec 2023 13:28:21 -0600

linux-liquorix (6.6-9) unstable; urgency=medium

  * merge 6.6.8
  * update version to 6.6.8-1

 -- Steven Barrett <steven@liquorix.net>  Thu, 21 Dec 2023 16:09:54 -0600

linux-liquorix-2.6 (2.6.32-8) unstable; urg
