## linux-liquorix 6.8

=== debian/changelog ===
linux-liquorix (6.8-9~mx21ahs) mx; urgency=medium

  * Rebuild for MX Linux.
  * Revert all changes for the zstd switch for kernel and module compression.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 01 May 2024 08:04:33 -0700

linux-liquorix (6.8-9ubuntu1~jammy) jammy; urgency=medium

  * merge 6.8.8
  * update version to 6.8.8-1

 -- Steven Barrett <steven@liquorix.net>  Sun, 28 Apr 2024 08:58:12 -0500

linux-liquorix (6.8-8) unstable; urgency=medium

  * merge Project-C v6.8-r6
  * update version to 6.8.7-2

 -- Steven Barrett <steven@liquorix.net>  Fri, 19 Apr 2024 10:09:42 -0500

linux-liquorix (6.8-7) unstable; urgency=medium

  * merge 6.8.7
  * update version to 6.8.7-1

 -- Steven Barrett <steven@liquorix.net>  Thu, 18 Apr 2024 08:06:57 -0500

linux-liquorix (6.8-6) unstable; urgency=medium

  * set CONFIG_NTSYNC=m (no need for static currently)
  * update version to 6.8.6-3

 -- Steven Barrett <steven@liquorix.net>  Sun, 14 Apr 2024 17:56:27 -0500

linux-liquorix (6.8-5) unstable; urgency=medium

  * update Project-C to v6.8-r5
  * add Codeweavers NTSync + CONFIG_NTSYNC=y
  * update version to 6.8.6-2

 -- Steven Barrett <steven@liquorix.net>  Sun, 14 Apr 2024 11:42:36 -0500

linux-liquorix (6.8-4) unstable; urgency=medium

  * merge 6.8.6
  * update version to 6.8.6-1

 -- Steven Barrett <steven@liquorix.net>  Sat, 13 Apr 2024 13:59:45 -0500

linux-liquorix (6.8-3) unstable; urgency=medium

  * merge 6.8.5
  * set CONFIG_SPECTRE_BHI_AUTO=y
  * update version to 6.8.5-1

 -- Steven Barrett <steven@liquorix.net>  Thu, 11 Apr 2024 08:14:21 -0500

linux-liquorix (6.8-2) unstable; urgency=medium

  * disable CONFIG_WQ_POWER_EFFICIENT_DEFAULT
  * disable CONFIG_ENERGY_MODEL
  * update version to 6.8.4-2

 -- Steven Barrett <steven@liquorix.net>  Mon, 08 Apr 2024 09:10:26 -0500

linux-liquorix (6.8-1) unstable; urgency=medium

  * switch to kernel v6.8
  * merge 6.8.4
  * update version to 6.8.4-1

 -- Steven Barrett <steven@liquorix.net>  Sat, 06 Apr 2024 14:52:15 -0500

linux-liquorix (6.7-18) unstable; urgency=medium

  * merge 6.7.12
  * update version to 6.7.12-1

 -- Steven Barrett <steven@liquorix.net>  Wed, 03 Apr 2024 11:18:49 -0500

linux-liquorix (6.7-17) unstable; urgency=medium

  * merge 6.7.11
  * update version to 6.7.11-1

 -- Steven Barrett <steven@liquorix.net>  Wed, 27 Mar 2024 09:24:57 -0500

linux-liquorix (6.7-16) unstable; urgency=medium

  * revert all optimizations from v6.8-r1/r2
  * update version to 6.7.10-3

 -- Steven Barrett <steven@liquorix.net>  Sat, 23 Mar 2024 17:11:35 -0500

linux-liquorix (6.7-15) unstable; urgency=medium

  * add Project-C enhancements from v6.8-r2
  * update version to 6.7.10-2

 -- Steven Barrett <steven@liquorix.net>  Sat, 23 Mar 2024 09:40:48 -0500

linux-liquorix (6.7-14) unstable; urgency=medium

  * merge 6.7.10
  * add optimizations from Project-C v6.8-r1
  * update version to 6.7.10-1

 -- Steven Barrett <steven@liquorix.net>  Sat, 16 Mar 2024 12:19:24 -0500

linux-liquorix (6.7-13) unstable; urgency=medium

  * merge 6.7.9
  * update version to 6.7.9-1

 -- Steven Barrett <steven@liquorix.net>  Fri, 08 Mar 2024 09:51:30 -0600

linux-liquorix (6.7-12) unstable; urgency=medium

  * merge 6.7.8
  * update version to 6.7.8-1

 -- Steven Barrett <steven@liquorix.net>  Sun, 03 Mar 2024 11:36:50 -0600

linux-liquorix (6.7-11) unstable; urgency=medium

  * merge 6.7.6
  * update version to 6.7.6-1

 -- Steven Barrett <steven@liquorix.net>  Fri, 23 Feb 2024 12:50:59 -0600

linux-liquorix (6.7-10) unstable; urgency=medium

  * merge 6.7.5
  * add minor Project-C sync-up
   - sched/alt: sched: Call dequeue_task() after p->on_rq assignment in deactivate_task()
  * update version to 6.7.5-1

 -- Steven Barrett <steven@liquorix.net>  Sat, 17 Feb 2024 10:46:50 -0600

linux-liquorix (6.7-9) unstable; urgency=medium

  * set CONFIG_X86_ACPI_CPUFREQ=y (previously =m)
  * update version to 6.7.4-2

 -- Steven Barrett <steven@liquorix.net>  Wed, 14 Feb 2024 10:45:50 -0600

linux-liquorix (6.7-8) unstable; urgency=medium

  * merge 6.7.4
  * update config
   - set CONFIG_INTEL_MEI=m
   - set CONFIG_INTEL_MEI_ME=m 
  * update version to 6.7.4-1

 -- Steven Barrett <steven@liquorix.net>  Mon, 05 Feb 2024 17:10:59 -0600
